2 Replies Latest reply: Oct 1, 2011 1:31 PM by baltwo
forasong100 Level 1 Level 1 (0 points)

Is Xcode 4.1 compatible with Mac OS X Snow Leopard? Is Xcode 3.2.6 compatible with Mac OS X Snow Leopard?


iMac, Mac OS X (10.5.2)